/*	____________________________________

	Wuttke Photography - General styles
	____________________________________
	
	Desc:		stylesheet
	File:		_general.css
	Version:	1.0
	Created:	March 11, 2011
	Last Edit:	March 6, 2012
	Author:		Kate Payton 
				@ www.pixelnourish.com

	____________________________________	*/
	
/* --- FONTS --- */
@font-face {
    font-family: 'DINBold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../fonts/din-bold-webfont.svg#DINBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ---	STICKY FOOTER	---	 */
* { margin: 0; padding: 0; }
footer { height: 0px; position: relative; margin-top: -0px; /* negative value of footer height */ }

a {
	color: #999;
	text-decoration: none;
}
a:hover { text-decoration: underline;  }

/* ---	HEADERS & TEXT IN GENERAL	---	 */
html { font-size: 0.875em /* RESET FONT SIZE TO 14PX */; }
html,body { height: 100%; }

::selection { /* Safari */
	color: #fff;
	background: #2c5697;
}
::-moz-selection { /* Firefox */
	color: #fff;
	background: #2c5697;
}

h1, h2, h3, h4, h5, h6 {
	color: #777;
	font-family: "DINBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 1.1em;
	line-height: 1.3333em;
}
h1 {
	font-size: 2.571em /* 36px */;
	margin: 0 0 1.528em /* 55px */;
}
h2 {
	font-size: 2.000em /* 28px */;
}
	h2.first {
		padding: 11px 0 13px;
	}
h3 {
	font-size: 1.571em /* 22px */;
	margin: 15px 0;
}
h4 { font-size: 1.429em /* 20px */; }
h5 { font-size: 1.286em /* 18px */; }
h6 { font-size: 1.143em /* 16px */; }

p {
	display: inline-block;
	line-height: 1.143em /* 16px */;
	margin: 0 0 0.857em /* 12px */;
}
.info .btn {
	top: -6px;
	margin: 0 0 0 20px;
	position: relative;
	font-size: 14px;
	font-family: "DINBold", Arial, Helvetica, sans-serif;
}
.info h3 {
	font-size: 14px;
}
.info p, .info ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.info ul { margin-left: 1.5em; }
strong { font-weight: bold; }
em { font-style: italic; }

ul { list-style: disc; }
ol { list-style: decimal; }

/* ---	STRUCTURE	---	*/
body {
	background: #f7f7f7;
	color: #999;
	font-family: "DINBold", Arial, Helvetica, sans-serif;
	min-height: 565px;
}
body.general { font-family: Arial, Helvetica, sans-serif; }
#container {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -280px;
}

#wrap {
	margin: 0 auto;
	width: 1050px;
	height: 565px;
}

#intro {
	float: left;
	padding: 0 30px 0 0;
	text-align: left;
	width: 200px /* 280px */;
}
	header { }
		header > .inner { }
		
	nav { padding: 0 0 0 48px; /* lines up with "photography" in logo */ }
	
#content {
	float: left;
	padding: 0 0 0; /* lines up with logo */
	text-align: left;
	width: 819px;
}
	#content > .inner { position: relative; }

footer { }
	footer > .inner { }
